<?php

namespace AutoAdmin\Bundle\Content\Logger;

use AutoAdmin\Bundle\Cache\Entity\CacheLog;

class CacheLogLogger implements LoggerInterface
{
    public function support(object $entity): bool
    {
        return $entity instanceof CacheLog;
    }

    public function isLoggable(): bool
    {
        return false;
    }
}
